prefix=D:/a/libjxl/libjxl/x86-windows
exec_prefix=D:/a/libjxl/libjxl/x86-windows
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libbrotlicommon
URL: https://github.com/google/brotli
Description: Brotli common dictionary library
Version: 1.2.0
Libs: -L${libdir} -lbrotlicommon 
Cflags: -I${includedir}
